%NOLIST

	REMARK		CURSOR CONTROL COMMANDS FOR HAZELTINE 1400/1500 SERIES  TERMINALS

	CLEAR.SCREEN$=CHR$(126)+CHR$(28)
	CURSOR.HOME$=CHR$(126)+CHR$(18)
	X9$=CHR$(16)
	FOR I%=1 TO 6:X9$=X9$+X9$:NEXT I%
	UP.CURSOR$=CHR$(126)+CHR$(12)
	DOWN.CURSOR$=CHR$(126)+CHR$(11)
	BACKSPACE%=8
	ADDR.CURSOR$=CHR$(126)+CHR$(17)
	LEAD.IN%=126
	ADDR.CURS%=17

%LIST







































































